.message {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  border: 2px solid #efac71;
  background: #ffe4c1;
  color: black;
  font-weight: bold;
  margin-bottom: 0.5rem;
  padding: 0.125rem 0.75rem;
  text-align: left;
  line-height: 1.2;
}

.message-icon {
  margin-left: -0.5rem;
}

.message.is-danger {
  color: red;
}

.message.is-search {
  color: saddlebrown;
}
